TYPOS.Flow - Bug # 39142

Status: Resolved Priority: Should have

Author: Simon Schaufelberger Category: Error

Created: 2012-07-20 Assigned To: Simon Schaufelberger
Updated: 2012-07-25 Due date:

PHP Version:

Has patch: Yes

Complexity: no-brainer

Affected Flow version: (any)

Subject: Missing namespace in error message for TYPO3.FLOW3.core.phpBinaryPathAndFilename

Description

In the error message with key: 1315561483 the namespace TYPOS is missing.

Associated revisions

Revision 32¢8a20b - 2012-07-25 11:00 - Simon Schaufelberger

[BUGFIX] Missing setting namespace in error message

When an invalid PHP binary is found, the error message hint at setting

the path in settings misses the setting namespace TYPQOS3 in the beginning.

Change-Id: 1308573a6¢d33ab4255¢0035¢58af77a17476c538

Fixes: #39142

Releases: 1.0, 1.1, 1.2

Revision eec2d821 - 2012-07-25 11:06 - Simon Schaufelberger

[BUGFIX] Missing setting namespace in error message

When an invalid PHP binary is found, the error message hint at setting

the path in settings misses the setting namespace TYPOS3 in the beginning.

Change-Id: 1308573a6cd33ab4255c0035c58af77a17476¢c538

Fixes: #39142

Releases: 1.0, 1.1,1.2

Revision 3402cd67 - 2012-07-25 11:08 - Simon Schaufelberger

[BUGFIX] Missing setting namespace in error message

When an invalid PHP binary is found, the error message hint at setting

the path in settings misses the setting namespace TYPOS3 in the beginning.

Change-Id: 1308573a6cd33ab4255c0035c58af77a17476¢c538
Fixes: #39142
Releases: 1.0, 1.1, 1.2
History

#1 - 2012-07-22 01:30 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12985

#2 - 2012-07-25 11:03 - Karsten Dambekalns
- Assigned To set to Simon Schaufelberger
- Target version set to 1.1

#3 - 2012-07-25 11:07 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12985

#4 - 2012-07-25 11:08 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/13036

#5 - 2012-07-25 11:08 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/13037

#6 - 2012-07-25 11:35 - Simon Schaufelberger
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:3402cd673d55288b388be4d74cb0c759934c4{84.
